@charset "UTF-8";
body {
  font-family: "Noto Sans JP", sans-serif;
}

.jost {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.fuwatto {
  transition: 0.3s;
  opacity: 0;
}

.fuwatto.active {
  -webkit-animation: fuwatto 0.3s linear 0s normal both;
  animation: fuwatto 0.3s linear 0s normal both;
}

@-webkit-keyframes fuwatto {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fuwatto {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.btn_mark01 span {
  position: relative;
  transition: 0.3s;
}
.btn_mark01 span:after {
  content: "";
  width: 25%;
  transition: 0.3s;
  padding-top: 25%;
  position: absolute;
  top: 50%;
  left: 50%;
  border-right: 2px solid #BF292B;
  border-bottom: 2px solid #BF292B;
  transform: translate(-65%, -50%) rotate(-45deg);
  box-sizing: content-box;
}
.btn_mark01:hover span {
  transform: scale(1.2);
}
.btn_mark01:hover span:after {
  transform: translate(-65%, -50%) rotate(315deg);
}
.btn_mark01.red_back span {
  background-color: #BF292B;
}
.btn_mark01.red_back span:after {
  border-color: white;
}

.hero {
  background-color: #ffefe5;
  position: relative;
  z-index: 2;
}
.hero:after {
  content: "";
  z-index: 1;
  background-image: url("../images/mv.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  position: absolute;
  height: 100%;
  width: 40%;
  top: 0;
  left: 60%;
  display: none;
}
.hero h1 .chk {
  transform: scaleY(-1);
  display: inline-block;
  position: relative;
  top: 0.5rem;
}

.ribon-w:after {
  content: "";
  position: absolute;
  bottom: 0rem;
  left: 50%;
  transform: translateX(-50%);
  width: 100%; /* 三角形の横幅 */
  height: 0.5rem; /* 三角形の高さ */
  background-color: #fff; /* 三角形の色 */
  -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
          clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

.sankaku {
  position: relative;
}
.sankaku:after {
  content: "";
  position: absolute;
  bottom: -2rem;
  left: 50%;
  transform: translateX(-50%);
  width: 5rem; /* 三角形の横幅 */
  height: 2rem; /* 三角形の高さ */
  background-color: #fff; /* 三角形の色 */
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
          clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}

.auto-phrase {
  word-break: auto-phrase;
}

.support_step_arrow {
  position: relative;
}
.support_step_arrow:after {
  content: "";
  position: absolute;
  bottom: -1.1rem;
  left: 50%;
  transform: translateX(-50%);
  width: 2rem; /* 三角形の横幅 */
  height: 0.8rem; /* 三角形の高さ */
  background-color: #BF292B; /* 三角形の色 */
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
          clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}

.flow-arrow {
  position: relative;
}
.flow-arrow:before {
  content: "";
  position: absolute;
  bottom: -1.5rem;
  left: 50%;
  transform: translateX(-50%);
  width: 3rem;
  height: 1.5rem;
  background-color: #FFFCE9;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  z-index: 3;
}
.flow-arrow:after {
  content: "";
  position: absolute;
  bottom: -1.7rem;
  left: 50%;
  transform: translateX(-50%);
  width: 3.2rem;
  height: 1.6rem;
  background-color: #fcd34d;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  z-index: 2;
}

#faq .faq_block .question {
  cursor: pointer;
  position: relative;
}
#faq .faq_block .question:after {
  content: "";
  width: 60%;
  position: absolute;
  top: 1.2rem;
  display: none;
  right: 5%;
  border-top: 1px dotted #888;
}
#faq .faq_block .answer {
  display: none;
  opacity: 0;
  transition: 0.3s;
}
#faq .faq_block .toggle {
  position: absolute;
  right: 0rem;
  top: 50%;
  transform: translateY(-50%);
}
#faq .faq_block .toggle:before, #faq .faq_block .toggle:after {
  content: "";
  width: 100%;
  border-top: 2px solid #BF292B;
  position: absolute;
  top: 50%;
  left: 0%;
  transition: 0.3s;
}
#faq .faq_block .toggle:after {
  transform: rotate(90deg);
}
#faq .faq_block.active .answer {
  display: flex;
  opacity: 1;
}
#faq .faq_block.active .toggle:after {
  transform: rotate(0);
}

.stripe-bg {
  background-color: #F9977A;
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, rgba(255, 255, 255, 0.15) 3px, rgba(255, 255, 255, 0.15) 6px);
}

@media all and (min-width: 768px) {
  .hero:after {
    display: block;
  }
  .sankaku:after {
    width: 8rem;
  }
  .support_step_arrow {
    position: relative;
  }
  .support_step_arrow:after {
    content: "";
    position: absolute;
    top: 50%;
    left: inherit;
    transform: translateY(-50%);
    right: -1.2rem;
    width: 0.8rem; /* 三角形の横幅 */
    height: 2rem; /* 三角形の高さ */
    background-color: #BF292B; /* 三角形の色 */
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 50%);
            clip-path: polygon(0 0, 0 100%, 100% 50%);
  }
  .flow-arrow {
    position: relative;
  }
  .flow-arrow:before {
    content: "";
    position: absolute;
    bottom: 50%;
    left: inherit;
    right: -1rem;
    transform: translateY(50%);
    width: 1rem;
    height: 1.5rem;
    background-color: #FFFCE9;
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 50%);
            clip-path: polygon(0 0, 0 100%, 100% 50%);
    z-index: 3;
  }
  .flow-arrow:after {
    content: "";
    position: absolute;
    bottom: 50%;
    left: inherit;
    right: -1.2rem;
    transform: translateY(50%);
    width: 1.2rem;
    height: 1.7rem;
    background-color: #fcd34d;
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 50%);
            clip-path: polygon(0 0, 0 100%, 100% 50%);
    z-index: 2;
  }
  #faq .faq_block .question:after {
    display: block;
  }
  #faq .faq_block .question .toggle {
    top: 0.3rem;
    transform: inherit;
  }
}
@media all and (min-width: 1024px) {
  .hero:after {
    left: 50%;
    width: 50%;
  }
}
